debian/tmp/etc/kde3/kshorturifilterrc
debian/tmp/etc/kde3/kuriikwsfilterrc
debian/tmp/usr/bin/filesharelist
debian/tmp/usr/bin/fileshareset
debian/tmp/usr/bin/kaccess
debian/tmp/usr/bin/kcminit
debian/tmp/usr/bin/kcmshell
debian/tmp/usr/bin/kcontrol
debian/tmp/usr/bin/keditfiletype
debian/tmp/usr/bin/kinfocenter
debian/tmp/usr/bin/klocaldomainurifilterhelper
debian/tmp/usr/bin/krdb
debian/tmp/usr/lib/kaccess.la
debian/tmp/usr/lib/kaccess.so
debian/tmp/usr/lib/kcminit.la
debian/tmp/usr/lib/kcminit.so
debian/tmp/usr/lib/kcmshell.la
debian/tmp/usr/lib/kcmshell.so
debian/tmp/usr/lib/kcontrol.la
debian/tmp/usr/lib/kcontrol.so
debian/tmp/usr/lib/kde3/fontthumbnail.la
debian/tmp/usr/lib/kde3/fontthumbnail.so
debian/tmp/usr/lib/kde3/kcm_access.la
debian/tmp/usr/lib/kde3/kcm_access.so
debian/tmp/usr/lib/kde3/kcm_arts.la
debian/tmp/usr/lib/kde3/kcm_arts.so
debian/tmp/usr/lib/kde3/kcm_background.la
debian/tmp/usr/lib/kde3/kcm_background.so
debian/tmp/usr/lib/kde3/kcm_bell.la
debian/tmp/usr/lib/kde3/kcm_bell.so
debian/tmp/usr/lib/kde3/kcm_clock.la
debian/tmp/usr/lib/kde3/kcm_clock.so
debian/tmp/usr/lib/kde3/kcm_colors.la
debian/tmp/usr/lib/kde3/kcm_colors.so
debian/tmp/usr/lib/kde3/kcm_componentchooser.la
debian/tmp/usr/lib/kde3/kcm_componentchooser.so
debian/tmp/usr/lib/kde3/kcm_crypto.la
debian/tmp/usr/lib/kde3/kcm_crypto.so
debian/tmp/usr/lib/kde3/kcm_css.la
debian/tmp/usr/lib/kde3/kcm_css.so
debian/tmp/usr/lib/kde3/kcm_email.la
debian/tmp/usr/lib/kde3/kcm_email.so
debian/tmp/usr/lib/kde3/kcm_energy.la
debian/tmp/usr/lib/kde3/kcm_energy.so
debian/tmp/usr/lib/kde3/kcm_fileshare.la
debian/tmp/usr/lib/kde3/kcm_fileshare.so
debian/tmp/usr/lib/kde3/kcm_filetypes.la
debian/tmp/usr/lib/kde3/kcm_filetypes.so
debian/tmp/usr/lib/kde3/kcm_fontinst.la
debian/tmp/usr/lib/kde3/kcm_fontinst.so
debian/tmp/usr/lib/kde3/kcm_fonts.la
debian/tmp/usr/lib/kde3/kcm_fonts.so
debian/tmp/usr/lib/kde3/kcm_icons.la
debian/tmp/usr/lib/kde3/kcm_icons.so
debian/tmp/usr/lib/kde3/kcm_info.la
debian/tmp/usr/lib/kde3/kcm_info.so
debian/tmp/usr/lib/kde3/kcm_input.la
debian/tmp/usr/lib/kde3/kcm_input.so
debian/tmp/usr/lib/kde3/kcm_ioslaveinfo.la
debian/tmp/usr/lib/kde3/kcm_ioslaveinfo.so
debian/tmp/usr/lib/kde3/kcm_kded.la
debian/tmp/usr/lib/kde3/kcm_kded.so
debian/tmp/usr/lib/kde3/kcm_kdm.la
debian/tmp/usr/lib/kde3/kcm_kdm.so
debian/tmp/usr/lib/kde3/kcm_keys.la
debian/tmp/usr/lib/kde3/kcm_keys.so
debian/tmp/usr/lib/kde3/kcm_kicker.la
debian/tmp/usr/lib/kde3/kcm_kicker.so
debian/tmp/usr/lib/kde3/kcm_kio.la
debian/tmp/usr/lib/kde3/kcm_kio.so
debian/tmp/usr/lib/kde3/kcm_knotify.la
debian/tmp/usr/lib/kde3/kcm_knotify.so
debian/tmp/usr/lib/kde3/kcm_konq.la
debian/tmp/usr/lib/kde3/kcm_konq.so
debian/tmp/usr/lib/kde3/kcm_konqhtml.la
debian/tmp/usr/lib/kde3/kcm_konqhtml.so
debian/tmp/usr/lib/kde3/kcm_kurifilt.la
debian/tmp/usr/lib/kde3/kcm_kurifilt.so
debian/tmp/usr/lib/kde3/kcm_launch.la
debian/tmp/usr/lib/kde3/kcm_launch.so
debian/tmp/usr/lib/kde3/kcm_locale.la
debian/tmp/usr/lib/kde3/kcm_locale.so
debian/tmp/usr/lib/kde3/kcm_nic.la
debian/tmp/usr/lib/kde3/kcm_nic.so
debian/tmp/usr/lib/kde3/kcm_passwords.la
debian/tmp/usr/lib/kde3/kcm_passwords.so
debian/tmp/usr/lib/kde3/kcm_samba.la
debian/tmp/usr/lib/kde3/kcm_samba.so
debian/tmp/usr/lib/kde3/kcm_screensaver.la
debian/tmp/usr/lib/kde3/kcm_screensaver.so
debian/tmp/usr/lib/kde3/kcm_smserver.la
debian/tmp/usr/lib/kde3/kcm_smserver.so
debian/tmp/usr/lib/kde3/kcm_spellchecking.la
debian/tmp/usr/lib/kde3/kcm_spellchecking.so
debian/tmp/usr/lib/kde3/kcm_style.la
debian/tmp/usr/lib/kde3/kcm_style.so
debian/tmp/usr/lib/kde3/kcm_taskbar.la
debian/tmp/usr/lib/kde3/kcm_taskbar.so
debian/tmp/usr/lib/kde3/kcm_themes.la
debian/tmp/usr/lib/kde3/kcm_themes.so
debian/tmp/usr/lib/kde3/kcm_usb.la
debian/tmp/usr/lib/kde3/kcm_usb.so
debian/tmp/usr/lib/kde3/kfile_font.la
debian/tmp/usr/lib/kde3/kfile_font.so
debian/tmp/usr/lib/kde3/libkshorturifilter.la
debian/tmp/usr/lib/kde3/libkshorturifilter.so
debian/tmp/usr/lib/kde3/libkuriikwsfilter.la
debian/tmp/usr/lib/kde3/libkuriikwsfilter.so
debian/tmp/usr/lib/kde3/libkurisearchfilter.la
debian/tmp/usr/lib/kde3/libkurisearchfilter.so
debian/tmp/usr/lib/kde3/liblocaldomainurifilter.la
debian/tmp/usr/lib/kde3/liblocaldomainurifilter.so
debian/tmp/usr/share/applnk/.hidden/fileappearance.desktop
debian/tmp/usr/share/applnk/.hidden/filebehavior.desktop
debian/tmp/usr/share/applnk/.hidden/filepreviews.desktop
debian/tmp/usr/share/applnk/.hidden/kicker_config.desktop
debian/tmp/usr/share/applnk/.hidden/kicker_config_appearance.desktop
debian/tmp/usr/share/applnk/.hidden/midi.desktop
debian/tmp/usr/share/applnk/.hidden/smb.desktop
debian/tmp/usr/share/applnk/KControl.desktop
debian/tmp/usr/share/applnk/Settings/Accessibility/kcmaccess.desktop
debian/tmp/usr/share/applnk/Settings/Accessibility/keys.desktop
debian/tmp/usr/share/applnk/Settings/Accessibility/language.desktop
debian/tmp/usr/share/applnk/Settings/Components/componentchooser.desktop
debian/tmp/usr/share/applnk/Settings/Components/filebrowser.desktop
debian/tmp/usr/share/applnk/Settings/Components/filetypes.desktop
debian/tmp/usr/share/applnk/Settings/Components/kcmkded.desktop
debian/tmp/usr/share/applnk/Settings/Components/kcmsmserver.desktop
debian/tmp/usr/share/applnk/Settings/Components/spellchecking.desktop
debian/tmp/usr/share/applnk/Settings/Desktop/desktop.desktop
debian/tmp/usr/share/applnk/Settings/Desktop/desktopappearance.desktop
debian/tmp/usr/share/applnk/Settings/Desktop/desktopbehavior.desktop
debian/tmp/usr/share/applnk/Settings/Desktop/kcmtaskbar.desktop
debian/tmp/usr/share/applnk/Settings/Desktop/panel.desktop
debian/tmp/usr/share/applnk/Settings/Information/devices.desktop
debian/tmp/usr/share/applnk/Settings/Information/dma.desktop
debian/tmp/usr/share/applnk/Settings/Information/interrupts.desktop
debian/tmp/usr/share/applnk/Settings/Information/ioports.desktop
debian/tmp/usr/share/applnk/Settings/Information/ioslaveinfo.desktop
debian/tmp/usr/share/applnk/Settings/Information/kcmusb.desktop
debian/tmp/usr/share/applnk/Settings/Information/memory.desktop
debian/tmp/usr/share/applnk/Settings/Information/nic.desktop
debian/tmp/usr/share/applnk/Settings/Information/partitions.desktop
debian/tmp/usr/share/applnk/Settings/Information/pci.desktop
debian/tmp/usr/share/applnk/Settings/Information/processor.desktop
debian/tmp/usr/share/applnk/Settings/Information/scsi.desktop
debian/tmp/usr/share/applnk/Settings/Information/smbstatus.desktop
debian/tmp/usr/share/applnk/Settings/Information/sound.desktop
debian/tmp/usr/share/applnk/Settings/Information/xserver.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/Themes/iconthemes.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/background.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/borders.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/colors.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/desktop.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/fonts.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/icons.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/kcmlaunch.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/kcmtaskbar.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/kthememgr.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/panel.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/panel_appearance.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/screensaver.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/style.desktop
debian/tmp/usr/share/applnk/Settings/LookNFeel/virtualdesktops.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/cache.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/cookies.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/ebrowsing.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/kcmcss.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/khtml_behavior.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/khtml_fonts.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/khtml_java_js.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/khtml_plugins.desktop
debian/tmp/usr/share/applnk/Settings/Network/WebBrowsing/useragent.desktop
debian/tmp/usr/share/applnk/Settings/Network/email.desktop
debian/tmp/usr/share/applnk/Settings/Network/fileshare.desktop
debian/tmp/usr/share/applnk/Settings/Network/lanbrowser.desktop
debian/tmp/usr/share/applnk/Settings/Network/netpref.desktop
debian/tmp/usr/share/applnk/Settings/Network/proxy.desktop
debian/tmp/usr/share/applnk/Settings/Peripherals/mouse.desktop
debian/tmp/usr/share/applnk/Settings/PowerControl/energy.desktop
debian/tmp/usr/share/applnk/Settings/Security/crypto.desktop
debian/tmp/usr/share/applnk/Settings/Security/passwords.desktop
debian/tmp/usr/share/applnk/Settings/Sound/arts.desktop
debian/tmp/usr/share/applnk/Settings/Sound/bell.desktop
debian/tmp/usr/share/applnk/Settings/Sound/kcmnotify.desktop
debian/tmp/usr/share/applnk/Settings/System/clock.desktop
debian/tmp/usr/share/applnk/Settings/System/desktoppath.desktop
debian/tmp/usr/share/applnk/Settings/System/kcmfontinst.desktop
debian/tmp/usr/share/applnk/Settings/System/kdm.desktop
debian/tmp/usr/share/applnk/Settings/WebBrowsing/khtml_appearance.desktop
debian/tmp/usr/share/applnk/Settings/WebBrowsing/nsplugin.desktop
debian/tmp/usr/share/applnk/Settings/WebBrowsing/smb.desktop
debian/tmp/usr/share/applnk/Settings/email.desktop
debian/tmp/usr/share/applnk/Settingsmenu/KControl.desktop
debian/tmp/usr/share/applnk/System/kinfocenter.desktop
debian/tmp/usr/share/apps/kcm_componentchooser/kcm_kemail.desktop
debian/tmp/usr/share/apps/kcm_componentchooser/kcm_terminal.desktop
debian/tmp/usr/share/apps/kcmcss/template.css
debian/tmp/usr/share/apps/kcmfontinst/StarOffice/microsoft-cp1252.xpp
debian/tmp/usr/share/apps/kcmfontinst/pics/kcmfontinst_star_office.png
debian/tmp/usr/share/apps/kcmfontinst/psnames
debian/tmp/usr/share/apps/kcminput/cursor_large_black.pcf.gz
debian/tmp/usr/share/apps/kcminput/cursor_large_white.pcf.gz
debian/tmp/usr/share/apps/kcminput/cursor_small_white.pcf.gz
debian/tmp/usr/share/apps/kcminput/pics/mouse_lh.png
debian/tmp/usr/share/apps/kcminput/pics/mouse_rh.png
debian/tmp/usr/share/apps/kcmkeys/kde3.kksrc
debian/tmp/usr/share/apps/kcmkeys/kde4.kksrc
debian/tmp/usr/share/apps/kcmkeys/mac4.kksrc
debian/tmp/usr/share/apps/kcmkeys/unix3.kksrc
debian/tmp/usr/share/apps/kcmkeys/win3.kksrc
debian/tmp/usr/share/apps/kcmkeys/win4.kksrc
debian/tmp/usr/share/apps/kcmlocale/pics/background.png
debian/tmp/usr/share/apps/kcmusb/usb.ids
debian/tmp/usr/share/apps/kconf_update/convertShortcuts.pl
debian/tmp/usr/share/apps/kconf_update/kaccel.upd
debian/tmp/usr/share/apps/kconf_update/kcmdisplayrc.upd
debian/tmp/usr/share/apps/kconf_update/socks.upd
debian/tmp/usr/share/apps/kcontrol/kcontrolui.rc
debian/tmp/usr/share/apps/kcontrol/pics/energybig.png
debian/tmp/usr/share/apps/kcontrol/pics/lo-energy.png
debian/tmp/usr/share/apps/kcontrol/pics/logo.png
debian/tmp/usr/share/apps/kcontrol/pics/mini-world.png
debian/tmp/usr/share/apps/kcontrol/pics/monitor.png
debian/tmp/usr/share/apps/kcontrol/pics/onlyone.png
debian/tmp/usr/share/apps/kcontrol/pics/overlapping.png
debian/tmp/usr/share/apps/kcontrol/pics/part1.png
debian/tmp/usr/share/apps/kcontrol/pics/part2.png
debian/tmp/usr/share/apps/kcontrol/pics/part3.png
debian/tmp/usr/share/apps/kcontrol/pics/play.png
debian/tmp/usr/share/apps/kdisplay/app-defaults/AAAAAAGeneral.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/AAAMotif.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/AAATk.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/AAAXaw.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/AcroRead.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/Editres.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/Emacs.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/GV.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/ML.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/Nedit.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/Netscape.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/RVPlayer.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/WPerfect.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/XCalc.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/XOsview.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/XTerm.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/XV.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/Xawtv.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/Xdvi.ad
debian/tmp/usr/share/apps/kdisplay/app-defaults/Xpdf.ad
debian/tmp/usr/share/apps/kdisplay/color-schemes/AtlasGreen.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/BeOS.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/BlueSlate.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/CDE.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/DarkBlue.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/DesertRed.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/DigitalCDE.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/EveX.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/KDEOne.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/KDETwo.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/Keramik.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/KeramikEmerald.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/KeramikWhite.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/MediaPeach.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/Next.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/PaleGray.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/PointReyesGreen.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/Pumpkin.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/SolarisCDE.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/Storm.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/System.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/Windows2000.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/Windows95.kcsrc
debian/tmp/usr/share/apps/kdisplay/color-schemes/WindowsXP.kcsrc
debian/tmp/usr/share/apps/kinfocenter/kinfocenterui.rc
debian/tmp/usr/share/apps/kthememgr/Themes/Default.ktheme
debian/tmp/usr/share/apps/kthememgr/Themes/MGBreizh.ktheme
debian/tmp/usr/share/apps/kthememgr/Themes/Nostalgy.ktheme
debian/tmp/usr/share/apps/kthememgr/Themes/Template.themerc
debian/tmp/usr/share/apps/kthememgr/Themes/Wood.ktheme
debian/tmp/usr/share/apps/kthememgr/theme.mappings
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/devices
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/devices/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/devices/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/devices/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/dma
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/dma/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/dma/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/dma/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/interrupts
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/interrupts/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/interrupts/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/interrupts/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/ioports
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/ioports/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/ioports/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/ioports/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/memory
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/memory/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/memory/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/memory/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/nics
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/nics/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/nics/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/nics/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/partitions
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/partitions/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/partitions/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/partitions/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/pci
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/pci/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/pci/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/pci/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/pcmcia
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/pcmcia/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/pcmcia/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/pcmcia/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/processor
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/processor/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/processor/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/processor/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/protocols
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/protocols/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/protocols/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/protocols/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/samba
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/samba/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/samba/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/samba/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/scsi
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/scsi/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/scsi/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/scsi/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/sound
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/sound/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/sound/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/sound/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/usb
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/usb/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/usb/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/usb/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/xserver
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/xserver/common
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/xserver/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kinfocenter/xserver/index.docbook
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/access.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/background.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/cache.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/clock.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/email.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/filetypes.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/help_index.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/hwinfo.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kcmdevices.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kcmmemory.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kcmpartitions.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kcmpci.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kcontrol.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kdmconfig.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kscreensaver.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kthememgr.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/looknfeel.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/multimedia.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/password.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/personal.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/access.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/agent.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/arts.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/background.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/bell.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/cache.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/clock.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/colors.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/cookie.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/date.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/email.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/energy.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/energy_star.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/enhanced_browsing.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/filetypes.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/fonts.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/help_index.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/hwinfo.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/icons.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/iconthemes.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/input_devices_settings.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmdevices.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmkicker.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmkwm.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmmemory.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmmidi.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmpartitions.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmpci.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmprocessor.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmscsi.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmsound.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmsystem.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcmx.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kcontrol.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kdmconfig.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/key_bindings.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/keyboard.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/keyboard_layout.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/knotify.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kscreensaver.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kthememgr.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/locale.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/looknfeel.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/multimedia.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/panel_settings.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/password.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/personal.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/proxy.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/samba.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/style.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/stylesheet.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/usb.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/winprops.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/access.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/agent.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/background.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/bell.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/cache.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/clock.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/colors.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/cookie.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/date.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/email.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/energy.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/energy_star.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/enhanced_browsing.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/filetypes.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/fonts.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/help_index.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/hwinfo.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/icons.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/iconthemes.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/input_devices_settings.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmdevices.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmdrkonqi.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmfontinst.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmkicker.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmkwm.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmmemory.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmmidi.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmpartitions.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmpci.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmprocessor.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmscsi.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmsound.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmsystem.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcmx.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kcontrol.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kdmconfig.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/key_bindings.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/keyboard.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/keyboard_layout.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/knotify.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kscreensaver.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kthememgr.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/locale.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/looknfeel.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/multimedia.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/password.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/personal.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/proxy.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/samba.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/style.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/stylesheet.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/usb.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/winprops.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/access.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/agent.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/background.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/bell.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/cache.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/clock.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/colors.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/cookie.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/date.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/email.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/energy.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/energy_star.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/enhanced_browsing.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/filetypes.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/fonts.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/help_index.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/hwinfo.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/icons.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/iconthemes.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/input_devices_settings.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmdevices.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmdrkonqi.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmfontinst.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmkwm.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmmemory.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmmidi.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmpartitions.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmpci.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmprocessor.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmscsi.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcmsystem.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kcontrol.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kdmconfig.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/key_bindings.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/keyboard.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/keyboard_layout.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/knotify.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kscreensaver.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kthememgr.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/locale.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/looknfeel.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/multimedia.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/password.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/personal.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/proxy.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/samba.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/style.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/stylesheet.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/usb.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/winprops.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/background.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/cache.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/clock.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/email.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/filetypes.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/help_index.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/hwinfo.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kcmdevices.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kcmmemory.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kcmpartitions.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kcmpci.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kcontrol.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kdmconfig.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kscreensaver.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kthememgr.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/looknfeel.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/multimedia.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/password.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/personal.png
debian/tmp/usr/share/locale/en_US/entry.desktop
debian/tmp/usr/share/mimelnk/application/x-ktheme.desktop
debian/tmp/usr/share/services/fontthumbnail.desktop
debian/tmp/usr/share/services/kaccess.desktop
debian/tmp/usr/share/services/kfile_font.desktop
debian/tmp/usr/share/services/kshorturifilter.desktop
debian/tmp/usr/share/services/kuriikwsfilter.desktop
debian/tmp/usr/share/services/kurisearchfilter.desktop
debian/tmp/usr/share/services/localdomainurifilter.desktop
debian/tmp/usr/share/services/searchproviders/acronym.desktop
debian/tmp/usr/share/services/searchproviders/alltheweb.desktop
debian/tmp/usr/share/services/searchproviders/altavista.desktop
debian/tmp/usr/share/services/searchproviders/appsy.desktop
debian/tmp/usr/share/services/searchproviders/austronaut.desktop
debian/tmp/usr/share/services/searchproviders/bugft.desktop
debian/tmp/usr/share/services/searchproviders/bugno.desktop
debian/tmp/usr/share/services/searchproviders/call.desktop
debian/tmp/usr/share/services/searchproviders/cpan.desktop
debian/tmp/usr/share/services/searchproviders/ctan.desktop
debian/tmp/usr/share/services/searchproviders/ctan_cat.desktop
debian/tmp/usr/share/services/searchproviders/dmoz.desktop
debian/tmp/usr/share/services/searchproviders/docbook.desktop
debian/tmp/usr/share/services/searchproviders/excite.desktop
debian/tmp/usr/share/services/searchproviders/foldoc.desktop
debian/tmp/usr/share/services/searchproviders/freshmeat.desktop
debian/tmp/usr/share/services/searchproviders/google.desktop
debian/tmp/usr/share/services/searchproviders/google_advanced.desktop
debian/tmp/usr/share/services/searchproviders/google_groups.desktop
debian/tmp/usr/share/services/searchproviders/google_images.desktop
debian/tmp/usr/share/services/searchproviders/google_lucky.desktop
debian/tmp/usr/share/services/searchproviders/hotbot.desktop
debian/tmp/usr/share/services/searchproviders/jeeves.desktop
debian/tmp/usr/share/services/searchproviders/leo.desktop
debian/tmp/usr/share/services/searchproviders/lycos.desktop
debian/tmp/usr/share/services/searchproviders/mamma.desktop
debian/tmp/usr/share/services/searchproviders/metacrawler.desktop
debian/tmp/usr/share/services/searchproviders/msdn.desktop
debian/tmp/usr/share/services/searchproviders/nl-teletekst.desktop
debian/tmp/usr/share/services/searchproviders/pgpkeys.desktop
debian/tmp/usr/share/services/searchproviders/php.desktop
debian/tmp/usr/share/services/searchproviders/python.desktop
debian/tmp/usr/share/services/searchproviders/rfc.desktop
debian/tmp/usr/share/services/searchproviders/rpmfind.desktop
debian/tmp/usr/share/services/searchproviders/ruby_application_archive.desktop
debian/tmp/usr/share/services/searchproviders/seek.desktop
debian/tmp/usr/share/services/searchproviders/sourceforge.desktop
debian/tmp/usr/share/services/searchproviders/tel_at.desktop
debian/tmp/usr/share/services/searchproviders/thesaurus.desktop
debian/tmp/usr/share/services/searchproviders/vivisimo.desktop
debian/tmp/usr/share/services/searchproviders/voila.desktop
debian/tmp/usr/share/services/searchproviders/webster.desktop
debian/tmp/usr/share/services/searchproviders/whatis.desktop
debian/tmp/usr/share/services/useragentstrings/ie401onwinnt4.desktop
debian/tmp/usr/share/services/useragentstrings/ie45onwinnt5.desktop
debian/tmp/usr/share/services/useragentstrings/ie501onwinnt5.desktop
debian/tmp/usr/share/services/useragentstrings/ie50onppc.desktop
debian/tmp/usr/share/services/useragentstrings/ie50onwin95.desktop
debian/tmp/usr/share/services/useragentstrings/ie55onwin98.desktop
debian/tmp/usr/share/services/useragentstrings/ie55onwinnt5.desktop
debian/tmp/usr/share/services/useragentstrings/ie60onwinnt51.desktop
debian/tmp/usr/share/services/useragentstrings/lynxoncurrent.desktop
debian/tmp/usr/share/services/useragentstrings/mozm18oncurrent.desktop
debian/tmp/usr/share/services/useragentstrings/mozm18onwinnt4.desktop
debian/tmp/usr/share/services/useragentstrings/nn301oncurrent.desktop
debian/tmp/usr/share/services/useragentstrings/nn475oncurrent.desktop
debian/tmp/usr/share/services/useragentstrings/nn475onwin95.desktop
debian/tmp/usr/share/services/useragentstrings/nn476onppc.desktop
debian/tmp/usr/share/services/useragentstrings/op403onwinnt4.desktop
debian/tmp/usr/share/services/useragentstrings/w3moncurrent.desktop
debian/tmp/usr/share/services/useragentstrings/wgetoncurrent.desktop
debian/tmp/usr/share/servicetypes/searchprovider.desktop
debian/tmp/usr/share/servicetypes/uasprovider.desktop
debian/tmp/usr/share/sounds/KDE_Beep_Ahem.wav
debian/tmp/usr/share/sounds/KDE_Beep_Beep.wav
debian/tmp/usr/share/sounds/KDE_Beep_Bottles.wav
debian/tmp/usr/share/sounds/KDE_Beep_ClassicBeep.wav
debian/tmp/usr/share/sounds/KDE_Beep_ClockChime.wav
debian/tmp/usr/share/sounds/KDE_Beep_Connect.wav
debian/tmp/usr/share/sounds/KDE_Beep_Door.wav
debian/tmp/usr/share/sounds/KDE_Beep_Honk.wav
debian/tmp/usr/share/sounds/KDE_Beep_Lightning.wav
debian/tmp/usr/share/sounds/KDE_Beep_Pop.wav
debian/tmp/usr/share/sounds/KDE_Beep_RimShot.wav
debian/tmp/usr/share/sounds/KDE_Beep_RingRing.wav
debian/tmp/usr/share/sounds/KDE_Beep_ShortBeep.wav
debian/tmp/usr/share/sounds/KDE_Beep_Yo.wav
debian/tmp/usr/share/sounds/KDE_Click.wav
debian/tmp/usr/share/sounds/KDE_Close_Window.wav
debian/tmp/usr/share/sounds/KDE_Critical_Error.wav
debian/tmp/usr/share/sounds/KDE_Desktop1.wav
debian/tmp/usr/share/sounds/KDE_Desktop2.wav
debian/tmp/usr/share/sounds/KDE_Desktop3.wav
debian/tmp/usr/share/sounds/KDE_Desktop4.wav
debian/tmp/usr/share/sounds/KDE_Desktop5.wav
debian/tmp/usr/share/sounds/KDE_Desktop6.wav
debian/tmp/usr/share/sounds/KDE_Desktop7.wav
debian/tmp/usr/share/sounds/KDE_Desktop8.wav
debian/tmp/usr/share/sounds/KDE_Dialog_Appear.wav
debian/tmp/usr/share/sounds/KDE_Dialog_Disappear.wav
debian/tmp/usr/share/sounds/KDE_Error.wav
debian/tmp/usr/share/sounds/KDE_Logout.wav
debian/tmp/usr/share/sounds/KDE_Notify.wav
debian/tmp/usr/share/sounds/KDE_Startup.wav
debian/tmp/usr/share/sounds/KDE_Window_Close.wav
debian/tmp/usr/share/sounds/KDE_Window_DeIconify.wav
debian/tmp/usr/share/sounds/KDE_Window_Iconify.wav
debian/tmp/usr/share/sounds/KDE_Window_Maximize.wav
debian/tmp/usr/share/sounds/KDE_Window_Open.wav
debian/tmp/usr/share/sounds/KDE_Window_Shade_Down.wav
debian/tmp/usr/share/sounds/KDE_Window_Shade_Up.wav
debian/tmp/usr/share/sounds/KDE_Window_Sticky.wav
debian/tmp/usr/share/sounds/KDE_Window_UnMaximize.wav
debian/tmp/usr/share/sounds/KDE_Window_UnSticky.wav
